<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.siyeh.ig.LightInspectionTestCase void assertQuickFixNotAvailable(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.BaseInspectionVisitor com.intellij.psi.PsiFile getCurrentFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.JavaOverridingMethodUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.BaseInspectionVisitor void registerPossibleProblem(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.LightInspectionTestCase void doTest(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.PsiReplacementUtil void replaceExpression(com.intellij.psi.PsiExpression, java.lang.String, com.siyeh.ig.psiutils.CommentTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.PsiReplacementUtil com.intellij.psi.PsiAssignmentExpression replaceOperatorAssignmentWithAssignmentExpression(com.intellij.psi.PsiAssignmentExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.BaseInspection void writeOption(org.jdom.Element, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.PsiReplacementUtil com.intellij.psi.PsiElement replaceExpressionAndShorten(com.intellij.psi.PsiExpression, java.lang.String, com.siyeh.ig.psiutils.CommentTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.PsiReplacementUtil com.intellij.psi.PsiElement replaceStatementAndShortenClassNames(com.intellij.psi.PsiStatement, java.lang.String, com.siyeh.ig.psiutils.CommentTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.BaseInspectionVisitor void registerModifierError(java.lang.String, com.intellij.psi.PsiModifierListOwner, com.intellij.codeInspection.ProblemHighlightType, java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.BaseInspectionVisitor void registerModuleError(com.intellij.psi.PsiJavaModule, java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.DelegatingFix delegate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.LightInspectionTestCase void checkQuickFix(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.PsiReplacementUtil void replaceFragment(com.intellij.psi.PsiFragment, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.LightInspectionTestCase INSPECTION_GADGETS_TEST_DATA_PATH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2407.10&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.BaseInspection com.intellij.codeInspection.LocalQuickFix[] buildFixes(java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2696.26&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.BaseInspectionVisitor boolean isVisibleHighlight(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.LightInspectionTestCase void checkQuickFix(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.LightJavaInspectionTestCase void checkQuickFixAll()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.PackageGlobalInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.PsiReplacementUtil void replaceExpressionWithNegatedExpression(com.intellij.psi.PsiExpression, java.lang.String, com.siyeh.ig.psiutils.CommentTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.BaseInspectionVisitor void registerErrorAtRange(com.intellij.psi.PsiElement, com.intellij.psi.PsiElement, java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.LightInspectionTestCase java.lang.Class&lt;? extends com.intellij.codeInspection.InspectionProfileEntry&gt; getInspectionClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.LightJavaInspectionTestCase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.BaseInspection com.intellij.codeInspection.LocalQuickFix buildFix(java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2696.26&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.PsiReplacementUtil com.intellij.psi.PsiElement replaceStatement(com.intellij.psi.PsiStatement, java.lang.String, com.siyeh.ig.psiutils.CommentTracker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
</root>
